/*instead of doing style="clear:both" use class="clear"*/
.clear:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.clear {min-height: 1px;}
* html .clear {height: 1px;}

/*******************************************************************
	page main elements
*********************************************************************/
#page{border:2px solid #243289;}
#page-content{background-color:#FFF; padding:0 0 5px 0;}
#logo{text-indent:-999px;background:url(../images/ka-logo.gif) no-repeat;width:214px;height:90px;display:block;}
#breadcrumb,#w-breadcrumb{overflow:hidden;padding:3px 0 0 13px;background:url(../images/layout-bg.gif) no-repeat 0 -217px;width:288px;height:24px;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;font-weight:bold;font-size:11px;}
#breadcrumb a,#w-breadcrumb a{color:#263c85;text-decoration:underline;text-transform:capitalize;}
#main-content{background:url(../images/layout-bg.gif) no-repeat -309px -212px; margin:0 0 5px 0;}
#content-middle{background-color:#fbece1;width:631px;margin-top:-11px;padding:0 5px 0 7px;}
#content-middle h2{font-family:"Comic Sans MS",Verdana,Arial,sans-serif;color:#f5821f;font-weight:bold;font-size:18px;}
#content-bottom{background:url(../images/layout-bg.gif) no-repeat -309px -227px;width:643px;height:9px;clear:both; overflow:hidden;}
/***********************************************************************
	main seo text
************************************************************************/
#text-content, #game-links {
	padding:10px 0 13px 0;
	text-align:left;
	color:#2c52a2;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	overflow:hidden;
}
#game-links{margin:0 0 0 10px;}
#text-content h1 {margin:5px 0 -10px 0;}
#text-content p {line-height: 20px;}
#text-content li{float:left;text-align:left;list-style:none;padding:3px 0 0 35px;}
#text-content a:link, #text-content a:visited, #game-links a:link, #game-links a:visited {	color:#2c52a2;	text-decoration:underline;}
#text-content a:hover, #text-content a:active, #game-links a:hover, #game-links a:active {	color:#2c52a2;	text-decoration:none;}
#game-links ul.game-list li {text-align:left; line-height:20px; padding:0; width:155px; list-style:none;}
#game-links ul.game-list{ float:left; width:155px; }
*html #game-links ul.game-list li {width:140px;}
*html #game-links ul.game-list{ float:left; width:140px; }
/*************************************************
	side content fix
***************************************************/
.not-home{padding:40px 0 0 0}
/****************************************************
	search box
*****************************************************/
#search-box{background:url(../images/layout-bg.gif) no-repeat -423px -148px; width:389px; height:48px; float:right; padding:5px 0 0 10px;
font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;	color:#263c85;	font-weight:bold; text-align:left;}
#search-box p{ float:left; margin:0 0 0 5px; }
*html #search-box p{margin:0 0 0 2px;}
#search-box p label{ display:block;}

#search-box .text { width:150px; margin:0; padding:2px; border:1px #243288 solid;}
#search-box .button {background:url(../images/go-btn.gif) no-repeat; border:0; color:#FFFFFF; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:underline; width:29px; height:23px; padding-bottom:5px;}
#game-jump { border:1px #243288 solid;}
/***************************************************
	oval div
***************************************************/
.oval-title{margin-top:-40px;padding-bottom:14px;display:block;text-transform:capitalize;}
.oval-medium-top{background:url(../images/layout-bg.gif) no-repeat 0 -143px; width:418px; padding:44px 0 0 0; float:left; margin:0 5px 0 0;
	color:#FFFFFF;	font-family:"Comic Sans MS", Verdana, Arial, sans-serif;font-size:18px;	font-weight:bold; text-align:center; position:relative;}
.oval-medium-content{background:url(../images/oval-medium-content.gif) repeat-y; padding:3px;margin:0;}
.oval-medium-bottom{background:url(../images/layout-bg.gif) no-repeat 0 -194px; width:418px; height:16px;overflow:hidden;}

.oval-sm-top{background:url(../images/layout-bg.gif) no-repeat -636px -73px; width:206px; padding:44px 0 0 0; float:left; position:relative; 
	color:#FFFFFF;	font-family:"Comic Sans MS", Verdana, Arial, sans-serif;font-size:18px;	font-weight:bold; text-align:center;}
#dnn_BottomPane .oval-sm-top{margin:0 4px 0 0;}
*html #dnn_BottomPane .oval-sm-top{margin:0 2px 0 0}
.oval-sm-content{background:url(../images/oval-sm-content.gif) repeat-y; padding:0 10px 0 12px;margin:0; color:#3a3a3a;	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:11px; font-weight:normal; text-align:left;}
.oval-sm-bottom{background:url(../images/layout-bg.gif) no-repeat -636px -122px; width:206px; height:16px;overflow:hidden;}

.oval-sm-content li {list-style:none; padding:2px 2px 0 0; clear:both; display:block; }
.oval-sm-content img {padding:0; border:1px #f5821f solid; margin:0 3px 0 0; float:left;}
.oval-sm-content a {color:#263c85; font-weight:bold; text-decoration:underline; float:left; text-transform:capitalize;}
.oval-sm-content span{ white-space: pre-wrap; float:left;}
#oval-sm-second-line{float:left; padding:10px 0 0 0;}
#oval-sm-bump { margin:0 4px 0 0;}

#allgame-hd{font-family:"Comic Sans MS", Verdana, Arial, sans-serif; color:#f5821f; font-size:18px; font-weight:bold; }

.oval-large-top { background:url(../images/layout-bg.gif) no-repeat 0 -74px; width:628px; padding:42px 0 0 0; float:left;position:relative;
color:#FFFFFF; font-family:"Comic Sans MS", Verdana, Arial, sans-serif;	font-size:18px;	font-weight:bold; text-align:center;}
.oval-large-content { background:url(../images/oval-large-content.gif) repeat-y; padding:3px 3px 3px 22px; margin:0; overflow:hidden;
color:#3a3a3a;	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:11px; font-weight:normal; text-align:left;}
*html .oval-large-content{width:603px;}
.oval-large-bottom { background:url(../images/layout-bg.gif) no-repeat 0 -122px; width:628px; height:15px; clear:both;overflow:hidden;}
.oval-large-content p {padding:5px 0 0 0; float:left;}
.oval-large-content img {padding:0; border:1px #f5821f solid; margin:0 3px 0 0; display:block;}
.oval-large-content a {color:#263c85; font-weight:bold; text-decoration:underline; margin:0 4px 0 0;}

.oval-large-content ul {list-style:none;}
.oval-large-content li {float:left; width:112px; margin:0 0 5px 10px; display:inline; text-align:center; height:100px;}
.oval-large-content ul.random-list li{width:80px; margin:0 2px; height:94px}
.oval-full-top { background:url(../images/oval-full-top.gif) no-repeat; width:935px; padding:46px 0 0 0; position:relative;
color:#FFFFFF; font-family:"Comic Sans MS", Verdana, Arial, sans-serif;	font-size:18px;	font-weight:bold; text-align:center;}
.oval-full-content { background:url(../images/oval-full-content.gif) repeat-y; padding:3px 13px 3px 12px; margin:0; overflow:hidden;
color:#3a3a3a;	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:11px; font-weight:normal; text-align:center;}
.oval-full-bottom { background:url(../images/oval-full-bottom.gif) no-repeat; width:935px; height:15px;}

.oval-full-content p {padding:5px 0 0 0; float:left;}
.oval-full-content img {padding:0; border:1px #f5821f solid; margin:0 0 0 0; display:block;}
.oval-full-content a {color:#263c85; font-weight:bold; text-decoration:underline;}

.oval-full-content ul { position:relative; left:15px; top:-5px;}
.oval-full-content li {	float:left; list-style:none; width:180px; margin:10px 3px 0 0x;}

.oval-add-top {background:url(../images/oval-add-top.gif) no-repeat; width:298px; padding:44px 0 0 0; float:right; margin:50px 10px 0 0;
color:#FFFFFF;	font-family:"Comic Sans MS", Verdana, Arial, sans-serif; font-size:18px;	font-weight:bold;}
.oval-add-content {background:url(../images/oval-add-content.gif) repeat-y; width:298px; overflow:hidden; margin:0;
color:#243288;	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:12px; font-weight:bold; text-align:center;}
.oval-add-bottom {background:url(../images/oval-add-bottom.gif) no-repeat; width:298px; height:16px; clear:both;}

/******************************************************
	input forms , form elements
*******************************************************/
.input-form p {padding:0; margin:0;}


/******************************************************
	side content
*******************************************************/
#side-content p {padding:10px 0 10px 0;}
.right-side-ads {float:right;margin-top: auto;}
.left-side-ads {float:left; width:125px;}
.left-side-ads a:first-child {padding:0 0 12px 0; display:block;}
.top-banner-ad
{
	text-align: right;
}

/******************************************************
	error, messages
*******************************************************/
.error{color:Red;}
.messenger{padding:0 0 10px 10px;}
.messenger ul li{ list-style-type:square;}



/******************************************************
	category page
******************************************************/

.most-viewed { width:230px; float:left; text-align:center;}
.most-viewed a { font-size:15px;}

#content2-top { background:url(../images/content2-top.gif) no-repeat; width:628px; padding:9px 0 0 0; float:left;
color:#FFFFFF; font-family:"Comic Sans MS", Verdana, Arial, sans-serif;	font-size:18px;	font-weight:bold; text-align:center;}
#content2-middle { background:url(../images/content2-middle.gif) repeat-y; padding:3px 3px 3px 22px; margin:0;
color:#3a3a3a;	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:11px; font-weight:normal; text-align:center;}
*html #content2-middle {width:600px; padding:3px 3px 3px 15px; margin:0 9px 0 0;}
#content2-bottom { background:url(../images/content2-bottom.gif) no-repeat; width:628px; height:15px; clear:both;}

#content2-middle p {padding:5px 0 0 0; float:left;}
#content2-middle img {padding:0; border:1px #f5821f solid; margin:0 3px 0 0; display:block;}
#content2-middle a {color:#263c85; font-weight:bold; text-decoration:underline;}

#content2-middle ul { position:relative; left:-4px; top:-5px;}
#content2-middle li { float:left; list-style:none; width:70px; padding:5px 15px 0 0; text-align:center;}

/******************************************************
	search results page
******************************************************/

#content-wide-top {background:url(../images/content-wide-top.gif) no-repeat; width:950px; padding:8px 0 0 0; float:left;}
#content-wide-middle{background:#fbece1; margin:0; padding:3px;}
#content-wide-btm {background:url(../images/content-wide-btm.gif) no-repeat; width:950px; height:8px;}


.results { padding:0 0 10px 0; text-align:center; color:#243288; font-family:"Comic Sans MS", Verdana, Arial, sans-serif; font-weight:bold; font-size:19px;}
.results-orange {color:#f5821f;}


/******************************************************
	game pages and comments area
******************************************************/

.orange-title { color:#f5821f; font-family:"Comic Sans MS", Verdana, Arial, sans-serif; font-size:19px; font-weight:bold; margin:0 0 10px 0; width:100%;}
.sm-game { margin:-5px 0 0 -9px;}
.lrg-game { margin:0 0 0 -20px;}

#comments-container{ display:block; float:left; margin:0 0 0 -5px; width:590px;}
*html #comments-container{margin:0; padding:10px; display:inline;}
.name { float:left; width:275px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; color:#243288; font-size:13px; font-weight:bold;}
.name input {border:2px #f58220 solid; width:275px; padding:2px;}

.rating {float:right;width:260px; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; color:#243288; font-size:13px; font-weight:bold;}

.rating ul {margin:0 0 0 -15px; list-style:none;}
.rating li { float:left; width:55px; padding:10px 0 0 0;}

#rate1 {background:url(../images/ratings.jpg) no-repeat 0 0; width:40px; height:40px; border:0; text-indent:-9999px;}
#rate2 {background:url(../images/ratings.jpg) no-repeat -45px 0; width:40px; height:40px; border:0; text-indent:-9999px;}
#rate3 {background:url(../images/ratings.jpg) no-repeat -90px 0; width:40px; height:40px; border:0; text-indent:-9999px;}
#rate4 {background:url(../images/ratings.jpg) no-repeat -131px 0; width:40px; height:40px; border:0; text-indent:-9999px;}
#rate5 {background:url(../images/ratings.jpg) no-repeat -175px 0; width:40px; height:40px; border:0; text-indent:-9999px;}



.comment-field {float:left; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; color:#243288; font-size:13px; font-weight:bold;}
.comment-field input {width:585px; height:75px; border:2px #f58220 solid; margin-top:3px; padding:2px;}
*html .comment-field input{width:570px;}
/* can't use id for submit comment button - the submit button is a server control */
.submit-comment { background:url(../images/submit-com.gif) no-repeat; width:129px; height:38px; border:0; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:15px; font-weight:bold; float:right; margin:3px 9px 0 0;}

.comments-list {list-style:none; margin-left:-15px;}
.comments-list li {display:block; width:590px; clear:both;}
.comments-list img {float:left; margin:0 10px 0 0; border:0;}
.comment-name {display:block; clear:both; color:#243288; font-size:13px; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding:0 0 5px 0;}
.comment {float:right; width:530px; font-size:12px; margin:-30px 0 0 0;}
.comment-date {float:right; color:#f5821f; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }


/******************************************************
	add this game to your site
******************************************************/

.oval-add-content li { list-style:none; width:300px; padding:8px 0 0 0; margin:0 0 0 -17px;}
.oval-add-content input {	border:1px #243288 solid; padding:2px; width:215px; font-size:12px;} 

.share-game {background:url(../images/share-bg.gif) no-repeat; width:272px; height:53px; margin:10px 0 -5px 12px; padding:5px 0 0 0; float:left; }
* html .share-game {margin:10px 0 -5px 6px; padding:5px 0 0 0; float:left; }

.share-game img {border:0; padding:7px 0 0 71px;}
* html .share-game img {padding:7px 0 0 51px;}

.recommended-games li { width:70px; margin:-5px 0 0 13px;}
/***********************************************************
		Top games
************************************************************/
#top-game-container{position:relative;}
#top-game-container li{list-style:none;}
#top-game-container a{display:none;}
#top-game-container a#top-game-1{ display:inline;}
#top-game-nav{position:absolute; right:10px; top:10px; width:58px;}
*html #top-game-nav{right:20px;}
#top-game-nav li { width:25px; height:17px; text-align:center; list-style:none; display:inline; background-color:#86cb47; float:left; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; margin:2px;}
#top-game-nav span { color:#FFFFFF; display:block; text-decoration:none; height:17px; line-height:17px; width:25px; cursor:pointer;}
#top-game-nav .top-game-hover{ background-color:#f68320;}

/*********************************************************
	action menu
***********************************************************/
.actions-top{position:absolute; top:5px; left:5px; font-size:small;  z-index:1000}
.container-actions{position:relative;background: url(/../images/action.gif) no-repeat center center; width:20px; height:20px;}
.container-actions ul.action-list{display:none;}
.container-actions:hover{ background-color:Gray;}
.container-actions:hover ul.action-list{position:absolute; top:20px; left:0; background-color:White;border:solid 1px gray; width:170px; display:block;}
.action-list li{list-style:none; clear:both;}
.action-list img { float:left;}
ul.action-list a:link, .action-list a:visited{ width:60px; display:block; float:left; width:150px; padding:0 0 0 4px;}
ul.action-list a:hover {color:White; background-color:Gray;}
.container-footer-action{position:absolute; bottom:-10px; left:4px;}
/*************************************************************
	game module list
**************************************************************/
#sort-gm-list{ border:solid 1px Gray; width:200px; list-style:none; padding:5px; height:500px; overflow:scroll;}
#sort-gm-list li{border:solid 1px black; padding:5px;}
#sort-gm-list li:hover{border:solid 1px blue; background-color:Gray;}
/******************************************************
	pr part
******************************************************/

.pr-top { background:url(../images/pr-top.gif) no-repeat; width:625px; padding:20px 0 0 0; float:left; margin:0 0 0 3px;}
.pr-content {background:url(../images/pr-content.gif) repeat-y; overflow:hidden; text-align:center;
color:#FFFFFF; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; padding:3px 15px 15px 10px;}
.pr-bottom {background:url(../images/pr-bottom.gif) no-repeat; width:625px; height:6px;}

.pr-content .nav a {color:#FFFFFF; text-decoration:none;}
.pr-content .nav a:hover, .pr-content .nav a:active {color:#FFFFFF; text-decoration:underline;}
.pr-content a.email{color:Blue;}
.pr-content p a { color:#ffffff; text-decoration:underline;}
.pr-content .nav { font-weight:bold; font-size:12px; border-bottom:2px #ffffff solid; padding:0 0 3px 0; margin:0 5px 0 0;}
.pr-content p {font-size:12px; padding:15px 0 0 5px; text-align:left;}
#pr-title {font-size:15px; font-weight:bold;}
.pr-cotnent .nav ul li{float:left;}
.pr-content ul li{ font-size:12px; text-align:left; margin-left:30px;}
.pr-content ol li { font-size:12px; text-align:left; list-style:decimal; margin-left:30px;}
.circle { list-style:circle;}
.subheader{ display:block; clear:both;}

.pr-content table { text-align:left; position:relative; top:-120px; *top:0; margin:0 0 -120px 0; *margin:0; padding:0;}
.pr-content table a { color:#ffffff; text-decoration:underline; font-weight:bold;}
.mediaheader { font-weight:bold; font-size:15px;}
.media { font-size:12px;}
#pr-table { margin:0; padding:0;}
.pr-content font { color:#ffffff;}
